Bug 578967 - [abrt] crash in telepathy-idle-0.1.6-1.fc13: Process /usr/libexec/telepathy-idle was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in telepathy-idle-0.1.6-1.fc13: Process /usr/libexec/telepathy-i...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-idle
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ab15b256de02a887f833b8ba8c8...
: 560776 585428 600948 610900 611744 612628 612711 625767 642807 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-01 22:09 UTC by Bertrand Juglas
Modified: 2011-06-27 15:23 UTC (History)
21 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 15:23:28 UTC


Attachments (Terms of Use)
File: backtrace (7.64 KB, text/plain)
2010-04-01 22:09 UTC, Bertrand Juglas
no flags Details

Description Bertrand Juglas 2010-04-01 22:09:28 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/telepathy-idle
component: telepathy-idle
executable: /usr/libexec/telepathy-idle
global_uuid: ab15b256de02a887f833b8ba8c8710bdb48cc0bd
kernel: 2.6.33.1-19.fc13.i686.PAE
package: telepathy-idle-0.1.6-1.fc13
rating: 4
reason: Process /usr/libexec/telepathy-idle was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
How to reproduce: crashed randomly

Comment 1 Bertrand Juglas 2010-04-01 22:09:30 UTC
Created attachment 404107 [details]
File: backtrace

Comment 2 Bertrand Juglas 2010-04-01 22:51:47 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.just exited from the program

Comment
-----
after few hours of talk on irc using the irc plugin of empathy

Comment 3 David Le Sage 2010-04-13 00:34:39 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Someone pinged me in an IRC chat room.  As soon as I clicked on window to respond, it crashed.

Comment 4 David Le Sage 2010-04-14 22:11:52 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Clicked on IRC room tab after having left Empathy open over night.  List of people in room disappeared and crash message was triggered through ABRT.

Comment 5 Tommy He 2010-04-17 12:13:49 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Empathy and Login IRC account.
2. Exit without manually logout IRC account.
3. Crash happens


Comment
-----
Manually logouting IRC account before exiting Empathy will not trigger this crash.

Comment 6 Tommy He 2010-04-30 14:06:11 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Login into Freenode IRC
2. Open serveal Chatrooms
3. Switch between them

Comment 7 P. A. López-Valencia 2010-04-30 20:07:14 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Close network connection
2. Remove account settings from empathy.
3.


Comment
-----
The error seems to be occur with consistency.

Comment 8 Stéphane Maniaci 2010-05-11 16:59:17 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Use telepathy-idle
2. Loose connection.
3.


Comment
-----
I think that's what triggered the crash.

Comment 9 Karel Klíč 2010-05-25 08:28:47 UTC
*** Bug 560776 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-05-25 08:28:52 UTC
*** Bug 585428 has been marked as a duplicate of this bug. ***

Comment 11 Mads Villadsen 2010-05-27 18:56:49 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Unfortunately it just crashes randomly in the background, so I can't provide any good information on how to replicate it.

Comment 12 wdc 2010-05-29 21:53:42 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Issue the Quit menu command.



Comment
-----
After having successfully connected to my AIM, YIM, jabber, and IRC accounts, I marked myself offline.
After I saw I was offline, I quit the application.
BOOM, core dump.

Comment 13 Johan Vervloet 2010-06-03 08:09:46 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Lock screen (ctrl+alt+L)
2.Unplug ethernet cable
3.Replug ethernet cable
4.Unlock screen
5.Crash is reported.

Comment 14 Zoltan Hoppar 2010-06-21 07:04:52 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Power failed out on my netbook - changed the power source to battery, telepathy idle has collapsed, and ABRT has started.

Comment 15 Christophe Quintard 2010-07-22 06:47:39 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Empathy was running with MSN, IRC and Sametime accounts. It has crashed when I suspend my laptop.
It is common for empathy to crash when suspending or resuming from suspend.
Once a crash has occured, strange behaviors can be observed : sametime contacts appear disconnected while they are not, msn account cannot connect '"network error"), etc.
I got to quit from empathy and ensure that all empathy-related processes are killed before to restart it in order to have it to work again... until the next suspend.

Comment 16 Christophe Quintard 2010-07-27 09:55:03 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Empathy was running with MSN, Sametime and IRC accounts. I was afk when it crashed, nothing special was going on.

Comment 17 Christophe Quintard 2010-07-29 14:38:54 UTC
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I had Empathy running with a MSN, Sametime and IRC accounts.
I was tired of all those crashes, so I was migrating my accounts under Pidgin. Each time I had successfully recreated an account under Pidgin, I disabled it under Empathy. The crash occured after I disabled one of the accounts.

Comment 18 Karel Klíč 2010-11-08 17:36:03 UTC
*** Bug 600948 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-08 17:36:08 UTC
*** Bug 610900 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-11-08 17:36:12 UTC
*** Bug 611744 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-11-08 17:36:17 UTC
*** Bug 612628 has been marked as a duplicate of this bug. ***

Comment 22 Karel Klíč 2010-11-08 17:36:21 UTC
*** Bug 612711 has been marked as a duplicate of this bug. ***

Comment 23 Karel Klíč 2010-11-08 17:36:26 UTC
*** Bug 642807 has been marked as a duplicate of this bug. ***

Comment 24 Karel Klíč 2010-11-08 17:36:32 UTC
*** Bug 625767 has been marked as a duplicate of this bug. ***

Comment 25 Debarshi Ray 2011-04-02 22:25:05 UTC
Is this problem still present in telepathy-idle-0.1.7

You can telepathy-idle like this before starting Empathy:
$ export IDLE_PERSIST=1
$ export IDLE_DEBUG=all
$ /usr/libexec/telepathy-idle 

If it crashes then attach the log to this bug.

Comment 26 Bug Zapper 2011-06-02 15:44:32 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 27 Bug Zapper 2011-06-27 15:23:28 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.